Subject: Re: No etc/passwd (was) Re: (everything!) command not found
From: "Mark J. Reed" <[email-masked]>
To: DY <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Aug 2009 13:04:07 -0400
List-Id: <cygwin.cygwin.com>

On Sun, Aug 16, 2009 at 12:56 PM, DY wrote:
> I basically went to the cygwin page, picked "install now", downloaded
> setup.exe, right-clicked on it and chose "run as administrator", then ran it, picked to
> install perl, python, devel, the vim editor, and x11, and then let'er rip.

... along with all the packages that are there by default, right? :)

> I'm definitely in cygwin. My prompt is bash-3.2$

Uhm, I thought you just said your prompt was "c:/cygwin" ?

-- 
Mark J. Reed <[email-masked]>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple